#info #header #globalnav {
	background-image: url(../img/gnav.png)
}
#info #content {margin-top: 20px;
	background-image: url()
}
#front #content {margin-top: 20px;
	background-image: url()
}

#info #contentinner {
	background-image: url()
}
#info #pagetitle {
	background-image: url(../img/page_ttl.png)
}
#info .section .sectiontitle {
	background-color: #fdc24b
}
#about #header #globalnav {
	background-image: url(../img/gnav.png)
}
#about #content {margin-top: 20px;
	background-image: url()
}
#about #contentinner {
	background-image: url()
}
#about #pagetitle {
	background-image: url(../img/page_ttl.png)
}
#about .section .sectiontitle {
	background-color: #abc93a
}
#story #header #globalnav {
	background-image: url(../img/gnav.png)
}
#story #content {
	background-image: url()
}
#story #contentinner {
	background-image: url()
}
#story #pagetitle {
	background-image: url(../img/page_ttl.png)
}
#story .section .sectiontitle {
	background-color: #51c6d3
}
#chara #header #globalnav {
	background-image: url(../img/gnav.png)
}
#chara #content {
	background-image: url(../img/box_bg.png)
}
#chara #contentinner {
	background-image: url(../img/box_lower.png)
}
#chara #pagetitle {
	background-image: url(../img/page_ttl.png)
}
#chara .section .sectiontitle {
	background-color: #f7b2d1
}
#chara-index #pagetitle {
	background-image: url(../img/index-page_ttl.jpg); margin-bottom: 0px; height: 133px
}
#chara-index #charaselect {
	background: url(../img/index-select.jpg) no-repeat; height: 469px
}
#chara-index #charaselect ul {
	padding-left: 44px; zoom: 1
}
#chara-index #charaselect ul li {
	width: 119px; float: left
}
#chara-index #charaselect ul li a {
	width: 119px
}
#chara-index #charaselect ul li a:hover {
	background: url(../img/index-select_ov.jpg) no-repeat
}
#chara-index #charaselect ul li.y1 {
	height: 134px
}
#chara-index #charaselect ul li.y1 a {
	height: 134px
}
#chara-index #charaselect ul li.y2 {
	height: 144px
}
#chara-index #charaselect ul li.y2 a {
	height: 144px
}
#chara-index #charaselect ul li.y3 {
	height: 154px
}
#chara-index #charaselect ul li.y3 a {
	height: 154px
}
#chara-index #charaselect #chara01 a {
	background-position: -44px 0px
}
#chara-index #charaselect #chara02 a {
	background-position: -163px 0px
}
#chara-index #charaselect #chara03 a {
	background-position: -282px 0px
}
#chara-index #charaselect #chara04 a {
	background-position: -401px 0px
}
#chara-index #charaselect #chara05 a {
	background-position: -520px 0px
}
#chara-index #charaselect #chara06 a {
	background-position: -639px 0px
}
#chara-index #charaselect #chara07 a {
	background-position: -758px 0px
}
#chara-index #charaselect #chara08 a {
	background-position: -44px -134px
}
#chara-index #charaselect #chara09 a {
	background-position: -163px -134px
}
#chara-index #charaselect #chara10 a {
	background-position: -282px -134px
}
#chara-index #charaselect #chara11 a {
	background-position: -401px -134px
}
#chara-index #charaselect #chara12 a {
	background-position: -520px -134px
}
#chara-index #charaselect #chara13 a {
	background-position: -639px -134px
}
#chara-index #charaselect #chara14 a {
	background-position: -758px -134px
}
#chara-index #charaselect #chara15 a {
	background-position: -44px -278px
}
#chara-index #charaselect #chara16 a {
	background-position: -163px -278px
}
#chara-index #charaselect #chara17 a {
	background-position: -282px -278px
}
#chara-index #charaselect #chara18 a {
	background-position: -401px -278px
}
#chara-index #charaselect #chara19 a {
	background-position: -520px -278px
}
#chara-index #charaselect #chara20 a {
	background-position: -639px -278px
}
#chara-index #charaselect #chara21 a {
	background-position: -758px -278px
}
#chara-detail #content {
	background-image: url(../img/lower-body_bg.jpg); position: relative; width: 932px; height: 606px
}
#chara-detail #charabodyouter {
	width: 932px; background-repeat: no-repeat; background-position: left top; height: 606px
}
#chara-detail #charabody {
	width: 932px; background-repeat: no-repeat; background-position: left top; height: 606px
}
#chara-detail .charabody01 {
	background-image: url(../img/lower-chara01.jpg)
}
#chara-detail .charabody02 {
	background-image: url(../img/lower-chara02.jpg)
}
#chara-detail .charabody03 {
	background-image: url(../img/lower-chara03.jpg)
}
#chara-detail .charabody04 {
	background-image: url(../img/lower-chara04.jpg)
}
#chara-detail .charabody05 {
	background-image: url(../img/lower-chara05.jpg)
}
#chara-detail .charabody06 {
	background-image: url(../img/lower-chara06.jpg)
}
#chara-detail .charabody07 {
	background-image: url(../img/lower-chara07.jpg)
}
#chara-detail .charabody08 {
	background-image: url(../img/lower-chara08.jpg)
}
#chara-detail .charabody09 {
	background-image: url(../img/lower-chara09.jpg)
}
#chara-detail .charabody10 {
	background-image: url(../img/lower-chara10.jpg)
}
#chara-detail .charabody11 {
	background-image: url(../img/lower-chara11.jpg)
}
#chara-detail .charabody12 {
	background-image: url(../img/lower-chara12.jpg)
}
#chara-detail .charabody13 {
	background-image: url(../img/lower-chara13.jpg)
}
#chara-detail .charabody14 {
	background-image: url(../img/lower-chara14.jpg)
}
#chara-detail .charabody15 {
	background-image: url(../img/lower-chara15.jpg)
}
#chara-detail .charabody16 {
	background-image: url(../img/lower-chara16.jpg)
}
#chara-detail .charabody17 {
	background-image: url(../img/lower-chara17.jpg)
}
#chara-detail .charabody18 {
	background-image: url(../img/lower-chara18.jpg)
}
#chara-detail .charabody19 {
	background-image: url(../img/lower-chara19.jpg)
}
#chara-detail .charabody20 {
	background-image: url(../img/lower-chara20.jpg)
}
#chara-detail .charabody21 {
	background-image: url(../img/lower-chara21.jpg)
}
#chara-detail .facepettern li {
	position: absolute
}
#chara-detail .facepettern li.face02 {
	z-index: 3
}
#chara-detail .charabody01 .facepettern li.face01 {
	width: 91px; height: 89px; top: 392px; left: 294px
}
#chara-detail .charabody01 .facepettern li.face02 {
	width: 87px; height: 92px; top: 434px; left: 400px
}
#chara-detail .charabody01 .facepettern li.face03 {
	width: 102px; height: 85px; top: 498px; left: 316px
}
#chara-detail .charabody02 .facepettern li.face01 {
	width: 84px; height: 93px; top: 373px; left: 304px
}
#chara-detail .charabody02 .facepettern li.face02 {
	width: 94px; height: 92px; top: 435px; left: 391px
}
#chara-detail .charabody02 .facepettern li.face03 {
	width: 110px; height: 86px; top: 495px; left: 310px
}
#chara-detail .charabody03 .facepettern li.face01 {
	width: 99px; height: 83px; top: 394px; left: 293px
}
#chara-detail .charabody03 .facepettern li.face02 {
	width: 93px; height: 91px; top: 433px; left: 397px
}
#chara-detail .charabody03 .facepettern li.face03 {
	width: 113px; height: 79px; top: 494px; left: 324px
}
#chara-detail .charabody04 .facepettern li.face01 {
	width: 96px; height: 85px; top: 399px; left: 298px
}
#chara-detail .charabody04 .facepettern li.face02 {
	width: 88px; height: 88px; top: 435px; left: 401px
}
#chara-detail .charabody04 .facepettern li.face03 {
	width: 109px; height: 80px; top: 496px; left: 329px
}
#chara-detail .charabody05 .facepettern li.face01 {
	width: 92px; height: 88px; top: 408px; left: 302px
}
#chara-detail .charabody05 .facepettern li.face02 {
	width: 100px; height: 97px; top: 439px; left: 396px
}
#chara-detail .charabody05 .facepettern li.face03 {
	width: 104px; height: 79px; top: 507px; left: 317px
}
#chara-detail .charabody06 .facepettern li.face01 {
	width: 86px; height: 82px; top: 394px; left: 294px
}
#chara-detail .charabody06 .facepettern li.face02 {
	width: 106px; height: 80px; top: 448px; left: 384px
}
#chara-detail .charabody06 .facepettern li.face03 {
	width: 102px; height: 84px; top: 498px; left: 314px
}
#chara-detail .charabody07 .facepettern li.face01 {
	width: 101px; height: 83px; top: 411px; left: 294px
}
#chara-detail .charabody07 .facepettern li.face02 {
	width: 94px; height: 91px; top: 445px; left: 400px
}
#chara-detail .charabody07 .facepettern li.face03 {
	width: 116px; height: 78px; top: 505px; left: 324px
}
#chara-detail .charabody08 .facepettern li.face01 {
	width: 90px; height: 102px; top: 383px; left: 293px
}
#chara-detail .charabody08 .facepettern li.face02 {
	width: 102px; height: 96px; top: 431px; left: 384px
}
#chara-detail .charabody08 .facepettern li.face03 {
	width: 97px; height: 92px; top: 494px; left: 312px
}
#chara-detail .charabody09 .facepettern li.face01 {
	width: 96px; height: 87px; top: 406px; left: 297px
}
#chara-detail .charabody09 .facepettern li.face02 {
	width: 94px; height: 89px; top: 444px; left: 395px
}
#chara-detail .charabody09 .facepettern li.face03 {
	width: 103px; height: 85px; top: 498px; left: 325px
}
#chara-detail .charabody10 .facepettern li.face01 {
	width: 101px; height: 90px; top: 376px; left: 290px
}
#chara-detail .charabody10 .facepettern li.face02 {
	width: 96px; height: 91px; top: 423px; left: 394px
}
#chara-detail .charabody10 .facepettern li.face03 {
	width: 116px; height: 84px; top: 487px; left: 313px
}
#chara-detail .charabody11 .facepettern li.face01 {
	width: 96px; height: 87px; top: 395px; left: 291px
}
#chara-detail .charabody11 .facepettern li.face02 {
	width: 96px; height: 84px; top: 446px; left: 394px
}
#chara-detail .charabody11 .facepettern li.face03 {
	width: 106px; height: 83px; top: 503px; left: 310px
}
#chara-detail .charabody12 .facepettern li.face01 {
	width: 91px; height: 87px; top: 394px; left: 296px
}
#chara-detail .charabody12 .facepettern li.face02 {
	width: 99px; height: 92px; top: 441px; left: 392px
}
#chara-detail .charabody12 .facepettern li.face03 {
	width: 105px; height: 85px; top: 501px; left: 311px
}
#chara-detail .charabody13 .facepettern li.face01 {
	width: 79px; height: 93px; top: 390px; left: 309px
}
#chara-detail .charabody13 .facepettern li.face02 {
	width: 98px; height: 89px; top: 448px; left: 392px
}
#chara-detail .charabody13 .facepettern li.face03 {
	width: 110px; height: 94px; top: 493px; left: 301px
}
#chara-detail .charabody14 .facepettern li.face01 {
	width: 82px; height: 94px; top: 388px; left: 300px
}
#chara-detail .charabody14 .facepettern li.face02 {
	width: 87px; height: 97px; top: 436px; left: 396px
}
#chara-detail .charabody14 .facepettern li.face03 {
	width: 90px; height: 102px; top: 486px; left: 327px
}
#chara-detail .charabody15 .facepettern li.face01 {
	width: 95px; height: 90px; top: 388px; left: 295px
}
#chara-detail .charabody15 .facepettern li.face02 {
	width: 100px; height: 87px; top: 437px; left: 389px
}
#chara-detail .charabody15 .facepettern li.face03 {
	width: 106px; height: 95px; top: 490px; left: 308px
}
#chara-detail .charabody16 .facepettern li.face01 {
	width: 87px; height: 82px; top: 411px; left: 302px
}
#chara-detail .charabody16 .facepettern li.face02 {
	width: 87px; height: 88px; top: 448px; left: 396px
}
#chara-detail .charabody16 .facepettern li.face03 {
	width: 105px; height: 76px; top: 507px; left: 319px
}
#chara-detail .charabody17 .facepettern li.face01 {
	width: 94px; height: 101px; top: 363px; left: 294px
}
#chara-detail .charabody17 .facepettern li.face02 {
	width: 100px; height: 102px; top: 422px; left: 388px
}
#chara-detail .charabody17 .facepettern li.face03 {
	width: 121px; height: 99px; top: 481px; left: 300px
}
#chara-detail .charabody18 .facepettern li.face01 {
	width: 96px; height: 91px; top: 392px; left: 292px
}
#chara-detail .charabody18 .facepettern li.face02 {
	width: 99px; height: 81px; top: 456px; left: 391px
}
#chara-detail .charabody18 .facepettern li.face03 {
	width: 105px; height: 84px; top: 502px; left: 305px
}
#chara-detail .charabody19 .facepettern li.face01 {
	width: 92px; height: 86px; top: 379px; left: 298px
}
#chara-detail .charabody19 .facepettern li.face02 {
	width: 96px; height: 84px; top: 442px; left: 389px
}
#chara-detail .charabody19 .facepettern li.face03 {
	width: 105px; height: 85px; top: 492px; left: 312px
}
#chara-detail .charabody20 .facepettern li.face01 {
	z-index: 4; width: 93px; height: 102px; top: 345px; left: 296px
}
#chara-detail .charabody20 .facepettern li.face02 {
	width: 106px; height: 95px; top: 424px; left: 381px
}
#chara-detail .charabody20 .facepettern li.face03 {
	width: 105px; height: 89px; top: 492px; left: 310px
}
#chara-detail .charabody21 .facepettern li.face01 {
	z-index: 4; width: 94px; height: 96px; top: 350px; left: 291px
}
#chara-detail .charabody21 .facepettern li.face02 {
	width: 105px; height: 84px; top: 440px; left: 382px
}
#chara-detail .charabody21 .facepettern li.face03 {
	width: 109px; height: 91px; top: 491px; left: 302px
}
#chara-detail .facepettern a {
	filter: alpha(opacity=0); outline-style: none; width: 100%; background: url(../img/face_ov.png) no-repeat right bottom; height: 100%; -moz-opacity: 0; opacity: 0
}
#characostumeselect {
	display: none
}
#characostume li.costume02 {
	display: none
}
#characostume li.costume03 {
	display: none
}
.chara-detail-js #characostumeselect {
	display: block
}
.chara-detail-js #characostume li.costume02 {
	display: block
}
.chara-detail-js #characostume li.costume03 {
	display: block
}
#chara-detail #characostumeselect {
	z-index: 2001; position: absolute; width: 39px; height: 123px; right: 22px; top: 12px
}
#chara-detail #characostumeselect ul {
	width: 39px; height: 123px
}
#chara-detail #characostumeselect ul li {
	width: 39px; height: 41px
}
#chara-detail #characostumeselect ul a {
	width: 39px; height: 41px
}
#chara-detail #characostumeselect ul li {
	display: none
}
#chara-detail #characostumeselect ul a {
	z-index: 1001; position: relative
}
#chara-detail #characostumeselect ul a.current {
	background-position: right top; cursor: default
}
#chara-detail #characostumeselect ul .costume01 a {
	background-image: url(../img/icn_costume01.png)
}
#chara-detail #characostumeselect ul .costume02 a {
	background-image: url(../img/icn_costume02.png)
}
#chara-detail #characostumeselect ul .costume03 a {
	background-image: url(../img/icn_costume03.png)
}
#chara-detail #characostume {
	padding-bottom: 0px; padding-left: 647px; width: 284px; padding-right: 0px; height: 604px; padding-top: 1px
}
#chara-detail #characostume ul {
	width: 284px
}
#chara-detail #characostume li {
	width: 284px; background-repeat: no-repeat; height: 604px
}
#chara-detail .charabody11 #characostume li.costume02 {
	position: relative; width: 340px; margin-right: -56px
}
#chara-detail .charabody17 #characostume li.costume02 {
	position: relative; width: 301px; margin-right: -17px
}
#chara-detail .charabody01 #characostume li.costume01 {
	background-image: url(../img/lower-chara01-cos01.jpg)
}
#chara-detail .charabody01 #characostume li.costume02 {
	background-image: url(../img/lower-chara01-cos02.jpg)
}
#chara-detail .charabody01 #characostume li.costume03 {
	background-image: url(../img/lower-chara01-cos03.jpg)
}
#chara-detail .charabody02 #characostume li.costume01 {
	background-image: url(../img/lower-chara02-cos01.jpg)
}
#chara-detail .charabody02 #characostume li.costume02 {
	background-image: url(../img/lower-chara02-cos02.jpg)
}
#chara-detail .charabody02 #characostume li.costume03 {
	background-image: url(../img/lower-chara02-cos03.jpg)
}
#chara-detail .charabody03 #characostume li.costume01 {
	background-image: url(../img/lower-chara03-cos01.jpg)
}
#chara-detail .charabody03 #characostume li.costume02 {
	background-image: url(../img/lower-chara03-cos02.jpg)
}
#chara-detail .charabody03 #characostume li.costume03 {
	background-image: url(../img/lower-chara03-cos03.jpg)
}
#chara-detail .charabody04 #characostume li.costume01 {
	background-image: url(../img/lower-chara04-cos01.jpg)
}
#chara-detail .charabody04 #characostume li.costume02 {
	background-image: url(../img/lower-chara04-cos02.jpg)
}
#chara-detail .charabody04 #characostume li.costume03 {
	background-image: url(../img/lower-chara04-cos03.jpg)
}
#chara-detail .charabody05 #characostume li.costume01 {
	background-image: url(../img/lower-chara05-cos01.jpg)
}
#chara-detail .charabody05 #characostume li.costume02 {
	background-image: url(../img/lower-chara05-cos02.jpg)
}
#chara-detail .charabody05 #characostume li.costume03 {
	background-image: url(../img/lower-chara05-cos03.jpg)
}
#chara-detail .charabody06 #characostume li.costume01 {
	background-image: url(../img/lower-chara06-cos01.jpg)
}
#chara-detail .charabody06 #characostume li.costume02 {
	background-image: url(../img/lower-chara06-cos02.jpg)
}
#chara-detail .charabody06 #characostume li.costume03 {
	background-image: url(../img/lower-chara06-cos03.jpg)
}
#chara-detail .charabody07 #characostume li.costume01 {
	background-image: url(../img/lower-chara07-cos01.jpg)
}
#chara-detail .charabody07 #characostume li.costume02 {
	background-image: url(../img/lower-chara07-cos02.jpg)
}
#chara-detail .charabody07 #characostume li.costume03 {
	background-image: url(../img/lower-chara07-cos03.jpg)
}
#chara-detail .charabody08 #characostume li.costume01 {
	background-image: url(../img/lower-chara08-cos01.jpg)
}
#chara-detail .charabody08 #characostume li.costume02 {
	background-image: url(../img/lower-chara08-cos02.jpg)
}
#chara-detail .charabody08 #characostume li.costume03 {
	background-image: url(../img/lower-chara08-cos03.jpg)
}
#chara-detail .charabody09 #characostume li.costume01 {
	background-image: url(../img/lower-chara09-cos01.jpg)
}
#chara-detail .charabody09 #characostume li.costume02 {
	background-image: url(../img/lower-chara09-cos02.jpg)
}
#chara-detail .charabody09 #characostume li.costume03 {
	background-image: url(../img/lower-chara09-cos03.jpg)
}
#chara-detail .charabody10 #characostume li.costume01 {
	background-image: url(../img/lower-chara10-cos01.jpg)
}
#chara-detail .charabody10 #characostume li.costume02 {
	background-image: url(../img/lower-chara10-cos02.jpg)
}
#chara-detail .charabody10 #characostume li.costume03 {
	background-image: url(../img/lower-chara10-cos03.jpg)
}
#chara-detail .charabody11 #characostume li.costume01 {
	background-image: url(../img/lower-chara11-cos01.jpg)
}
#chara-detail .charabody11 #characostume li.costume02 {
	background-image: url(../img/lower-chara11-cos02.jpg)
}
#chara-detail .charabody11 #characostume li.costume03 {
	background-image: url(../img/lower-chara11-cos03.jpg)
}
#chara-detail .charabody12 #characostume li.costume01 {
	background-image: url(../img/lower-chara12-cos01.jpg)
}
#chara-detail .charabody12 #characostume li.costume02 {
	background-image: url(../img/lower-chara12-cos02.jpg)
}
#chara-detail .charabody12 #characostume li.costume03 {
	background-image: url(../img/lower-chara12-cos03.jpg)
}
#chara-detail .charabody13 #characostume li.costume01 {
	background-image: url(../img/lower-chara13-cos01.jpg)
}
#chara-detail .charabody13 #characostume li.costume02 {
	background-image: url(../img/lower-chara13-cos02.jpg)
}
#chara-detail .charabody13 #characostume li.costume03 {
	background-image: url(../img/lower-chara13-cos03.jpg)
}
#chara-detail .charabody14 #characostume li.costume01 {
	background-image: url(../img/lower-chara14-cos01.jpg)
}
#chara-detail .charabody14 #characostume li.costume02 {
	background-image: url(../img/lower-chara14-cos02.jpg)
}
#chara-detail .charabody14 #characostume li.costume03 {
	background-image: url(../img/lower-chara14-cos03.jpg)
}
#chara-detail .charabody15 #characostume li.costume01 {
	background-image: url(../img/lower-chara15-cos01.jpg)
}
#chara-detail .charabody15 #characostume li.costume02 {
	background-image: url(../img/lower-chara15-cos02.jpg)
}
#chara-detail .charabody15 #characostume li.costume03 {
	background-image: url(../img/lower-chara15-cos03.jpg)
}
#chara-detail .charabody16 #characostume li.costume01 {
	background-image: url(../img/lower-chara16-cos01.jpg)
}
#chara-detail .charabody16 #characostume li.costume02 {
	background-image: url(../img/lower-chara16-cos02.jpg)
}
#chara-detail .charabody16 #characostume li.costume03 {
	background-image: url(../img/lower-chara16-cos03.jpg)
}
#chara-detail .charabody17 #characostume li.costume01 {
	background-image: url(../img/lower-chara17-cos01.jpg)
}
#chara-detail .charabody17 #characostume li.costume02 {
	background-image: url(../img/lower-chara17-cos02.jpg)
}
#chara-detail .charabody17 #characostume li.costume03 {
	background-image: url(../img/lower-chara17-cos03.jpg)
}
#chara-detail .charabody18 #characostume li.costume01 {
	background-image: url(../img/lower-chara18-cos01.jpg)
}
#chara-detail .charabody18 #characostume li.costume02 {
	background-image: url(../img/lower-chara18-cos02.jpg)
}
#chara-detail .charabody18 #characostume li.costume03 {
	background-image: url(../img/lower-chara18-cos03.jpg)
}
#chara-detail .charabody19 #characostume li.costume01 {
	background-image: url(../img/lower-chara19-cos01.jpg)
}
#chara-detail .charabody19 #characostume li.costume02 {
	background-image: url(../img/lower-chara19-cos02.jpg)
}
#chara-detail .charabody19 #characostume li.costume03 {
	background-image: url(../img/lower-chara19-cos03.jpg)
}
#chara-detail .charabody21 #characostume li.costume01 {
	background-image: url(../img/lower-chara21-cos01.jpg)
}
#chara-detail .charabody21 #characostume li.costume02 {
	background-image: url(../img/lower-chara21-cos02.jpg)
}
#chara-detail #characostume li.costume02 {
	margin-top: -606px
}
#chara-detail #characostume li.costume03 {
	margin-top: -606px
}
#chara-detail #charaselect {
	position: absolute; width: 228px; background: url(../img/lower-select.jpg) no-repeat; height: 531px; top: 57px; left: 26px
}
#chara-detail #charaselect ul {
	zoom: 1
}
#chara-detail #charaselect ul li {
	width: 76px; float: left
}
#chara-detail #charaselect ul li a {
	width: 76px
}
#chara-detail #charaselect ul li a:hover {
	background: url(../img/lower-select_ov.jpg) no-repeat
}
#chara-detail #charaselect ul li a.current {
	background: url(../img/lower-select_ov.jpg) no-repeat
}
#chara-detail #charaselect ul li.y1 {
	height: 74px
}
#chara-detail #charaselect ul li.y1 a {
	height: 74px
}
#chara-detail #charaselect ul li.y2 {
	height: 75px
}
#chara-detail #charaselect ul li.y2 a {
	height: 75px
}
#chara-detail #charaselect ul li.y3 {
	height: 75px
}
#chara-detail #charaselect ul li.y3 a {
	height: 75px
}
#chara-detail #charaselect ul li.y4 {
	height: 76px
}
#chara-detail #charaselect ul li.y4 a {
	height: 76px
}
#chara-detail #charaselect ul li.y7 {
	height: 76px
}
#chara-detail #charaselect ul li.y7 a {
	height: 76px
}
#chara-detail #charaselect ul li.y6 {
	height: 77px
}
#chara-detail #charaselect ul li.y6 a {
	height: 77px
}
#chara-detail #charaselect ul li.y5 {
	height: 78px
}
#chara-detail #charaselect ul li.y5 a {
	height: 78px
}
#chara-detail #charaselect #chara01 a {
	background-position: 0px 0px
}
#chara-detail #charaselect #chara02 a {
	background-position: -76px 0px
}
#chara-detail #charaselect #chara03 a {
	background-position: -152px 0px
}
#chara-detail #charaselect #chara04 a {
	background-position: 0px -74px
}
#chara-detail #charaselect #chara05 a {
	background-position: -76px -74px
}
#chara-detail #charaselect #chara06 a {
	background-position: -152px -74px
}
#chara-detail #charaselect #chara07 a {
	background-position: 0px -149px
}
#chara-detail #charaselect #chara08 a {
	background-position: -76px -149px
}
#chara-detail #charaselect #chara09 a {
	background-position: -152px -149px
}
#chara-detail #charaselect #chara10 a {
	background-position: 0px -224px
}
#chara-detail #charaselect #chara11 a {
	background-position: -76px -224px
}
#chara-detail #charaselect #chara12 a {
	background-position: -152px -224px
}
#chara-detail #charaselect #chara13 a {
	background-position: 0px -300px
}
#chara-detail #charaselect #chara14 a {
	background-position: -76px -300px
}
#chara-detail #charaselect #chara15 a {
	background-position: -152px -300px
}
#chara-detail #charaselect #chara16 a {
	background-position: 0px -378px
}
#chara-detail #charaselect #chara17 a {
	background-position: -76px -378px
}
#chara-detail #charaselect #chara18 a {
	background-position: -152px -378px
}
#chara-detail #charaselect #chara19 a {
	background-position: 0px -455px
}
#chara-detail #charaselect #chara20 a {
	background-position: -76px -455px
}
#chara-detail #charaselect #chara21 a {
	background-position: -152px -455px
}
#goods #header #globalnav {
	background-image: url(../img/gnav.png)
}
#goods #content {margin-top: 20px;
	background-image: url()
}
#goods #contentinner {
	background-image: url()
}
#goods #pagetitle {
	background-image: url(../img/page_ttl.png)
}
#goods .section .sectiontitle {
	background-color: #f89b6b
}
#special #header #globalnav {
	background-image: url(../img/gnav.png)
}
#special #content {margin-top: 20px;
	background-image: url()
}
#special #contentinner {
	background-image: url()
}
#special #pagetitle {
	background-image: url(../img/page_ttl.png)
}
#special .section .sectiontitle {
	background-color: #e0abd9
}
#radio #header #globalnav {
	background-image: url(../img/gnav.png)
}
#radio #content {
	background-image: url(../img/box_bg.png)
}
#radio #contentinner {
	background-image: url(../img/box_lower.png)
}
#radio #pagetitle {
	background-image: url(../img/page_ttl.png)
}
#radio .section .sectiontitle {
	background-color: #a4a9ef
}
#front #header {
	min-width: 950px; margin: 0px auto 25px; background: #ffffff; height: 527px; padding-top: 0px
}
#front #header h1 {
	background: url(../img/keyvisual.jpg) no-repeat center top; height: 540px
}
#front #header #globalnav {
	background-image: url(../img/gnav.png); z-index: 1001; position: relative; margin-top: -43px
}
#front #front-info {
	width: 548px; margin-bottom: 0px; background: url(../img/under2.png) no-repeat left bottom; float: left; height: 332px
}
#front #front-info dl {
	padding-bottom: 0px; padding-left: 21px; width: 489px; padding-right: 21px; height: 261px; overflow: auto; padding-top: 0px
}
#front #front-info dl dt {
	line-height: 1.3; margin-bottom: 1.2em; color: #bb975e; font-weight: bold
}
#front #front-info dl dd {
	color: #72513a
}
#front #front-info dl dd a {
	color: #72513a
}
#front #front-info dl dd {
	line-height: 1.4; margin: -1em 0px 1.1em
}
#front #front-info dl dd a.look {
	color: red; font-size: 1em; font-weight: bold
}
#front #front-info dl dd a.look2 {
	color: red; font-size: 1em; font-weight: bold
}
#front #front-info dl dd a.look2 {
	font-size: 1.3em
}
#front #front-side {width: 177px; margin-bottom: 0px; background: url(../img/twitter_bg.png) no-repeat left bottom; float: right; }
#front #front-twitter #twitterouter {
	padding-bottom: 0px; padding-left: 10px; width: 355px; padding-right: 0px; height: 169px; overflow: auto; padding-top: 0px
}
#front #front-twitter #twitterbody {
	padding-left: 4px
}
#front #front-twitter #twitterbody .tweet {
	padding-left: 64px; zoom: 1; margin-bottom: 6px; background: url(../img/twitter_balloon_01.png) no-repeat 52px 15px; overflow: hidden
}
#front #front-twitter #twitterbody .tweet .icon {
	float: left; margin-left: -64px; _display: inline
}
#front #front-twitter #twitterbody .tweet .icon img {
	width: 48px; height: 48px
}
#front #front-twitter #twitterbody .tweet .balloon {
	min-height: 42px; width: 266px; zoom: 1; background: url(../img/twitter_balloon_02.png) no-repeat left top; float: left
}
#front #front-twitter #twitterbody .tweet .ballooninner {
	padding-bottom: 6px; padding-left: 10px; padding-right: 7px; zoom: 1; background: url(../img/twitter_balloon_03.png) no-repeat left bottom; padding-top: 6px
}
#front #front-twitter #twitterbody .tweet .balloon p {
	line-height: 1.4; color: #666; font-size: 120%
}
#front #front-twitter #twitterbody .tweet .balloon p.txt {
	margin-bottom: 2px
}
#front #front-twitter #twitterbody .tweet .balloon p.date {
	text-align: right; font-size: 100%
}
#front #front-twitter #twitterbody .tweet .balloon a {
	color: #49c1ff
}
#front #front-twitter #twitterbody .tweet .balloon a:hover {
	color: #00a8ff
}
#front #front-twitter #twitterbody .tweet .balloon p.date a {
	text-decoration: none
}
